[Info]
Lang=Deutsch
Name=Vacon
Email=vacon@users.sourceforge.net

[Btns]
AddFileBtn=Datei hinzu
AddFolderBtn=Verz. hinzu
RemoveBtn=Datei entf.
RemoveAllBtn=Alle entfernen
Up=Nach oben
Down=Nach unten
Info=Info
Settings=Einstellungen
CheckFiles=Datei prüfen
Select=Auswählen
Open=Öffnen
Logs=Protokoll
SubOptions=Untertitel
Start=Start
Stop=Stopp
Apply=Übernehmen
Edit=Bearbeiten
OpenBatFolder=Batchverz. öffnen
SubEnable=Untertitel aktiv
2Passes=2 Durchgänge
CreateBat=Batch erstellen
CopyOpt=Video-Größe und FPS der Quelle entnehmen

[Labels]
OutFolder=Ausgabe-Ordner:
Current=Aktuell:
Overall=Gesamt:
currentTask=Aktuelle Aufgabe:
EncoderOutPut=Encoder-Ausgabe:
Encoder=Encoder:
VCodec=Video-Codec:
VBitrate=Video-Bitrate:
VSize=Video-Grösse:
VFPS=FPS:
VAspectRatio=Aspekt-Ratio:
ACodec=Audio-Codec:
ABitrate=Audio-Bitrate:
ASRate=Samplerate:
AChannels=Kanäle:
Container=Container:
TimePassed=Vergangene Zeit:
TimeLeft=Verbleibende Zeit:
SelectPreset=Profil-Auswahl:
FullFileName=Vollst. Dateiname
Sub=Untertitel
FileName=Dateiname
Duration=Dauer


[GroupBoxes]
Progress=Fortschritt
Settings=Einstellungen
Video=Video
Audio=Audio

[Menu]
File=Datei
Edit=Bearbeiten
Convert=Konvertieren
Help=Hilfe
Exit=Beenden
SelectAll=Alle auswählen
SelectNone=Nichts auswählen
Revers=Auswahl umkehren
License=Lizenz
About=Über...
Open=Öffnen
OpenFolder=Verzeichnis öffnen
DelTmp=Temp. Dateien löschen



